{
  "templater-obsidian:templates/New Problem.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "P"
    }
  ],
  "obsidian-timestamper:obsidian-fast-timestamp": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "T"
    }
  ],
  "obsidian-timestamper:obsidian-fast-datestamp": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "D"
    }
  ],
  "templater-obsidian:Templates/New Problem Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "P"
    }
  ],
  "templater-obsidian:templates/New Problem Template.md": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "P"
    }
  ],
  "insert-current-date": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "D"
    }
  ],
  "insert-current-time": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "T"
    }
  ],
  "insert-template": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "P"
    }
  ],
  "table-editor-obsidian:move-row-down": [],
  "table-editor-obsidian:move-row-up": [],
  "editor:swap-line-up": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "ArrowUp"
    }
  ],
  "editor:swap-line-down": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "ArrowDown"
    }
  ]
}